[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

byte compiling problem: emacspeak-speak.el



Hello,

I'm using emacspeak CVS version on RH7.2.
When I tried to byte-compile emacspeak-speak.el with
make emacspeak-speak.elc
it failed with the following message:

While compiling toplevel forms in file
/home/inoue/proj/org/emacspeak/lisp/emacspeak-speak.el:
  !! error (("Variable binding depth exceeds max-specpdl-size"))
Done

It occurs with emacs-20.7, and not with emacs-21.
I can't figure out what is wrong.

Is there any solution?

Best regards.

-- 
                    Koichi Inoue, ARGV
                    E-Mail: inoue@argv.org

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"